INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'New Release',
  'Released new version',
  false,
  true,
  true,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  null,
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'announcement',
  null
);


INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Outage',
  'Outage of system',
  false,
  true,
  true,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  null,
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'announcement',
  null
);


INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Content',
  'Content to be shared',
  false,
  true,
  true,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  null,
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'announcement',
  null
);



INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Miscellaneous',
  'Miscellaneous announcement',
  false,
  true,
  true,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  null,
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'announcement',
  null
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Add User To Usergroup',
  'notification on user addition',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'add_user_to_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'Administration Notification',
  'add_user_to_usergroup'
);


INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Remove User From Usergroup',
  'notification on user unassignment',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'remove_user_from_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'notification',
  'remove_user_from_usergroup'
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Add Layer To Usergroup',
  'notification on layer addition',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'add_layer_to_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'Administration Notification',
  'add_layer_to_usergroup'
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Remove Layer From Usergroup',
  'notification on layer unassignment',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'remove_layer_from_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'notification',
  'remove_layer_from_usergroup'
);


INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Add Funcitonality To Usergroup',
  'notification on functionality addition',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'add_functionality_to_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'Administration Notification',
  'add_functionality_to_usergroup'
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Remove Functionality From Usergroup',
  'notification on functionality unassignment',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'remove_functionality_from_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'notification',
  'remove_functionality_from_usergroup'
);


INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'New Usergroup',
  'notification on new usergroup cereation',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'add_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'notification',
  'add_usergroup_module_layer_user_functionality'
);

INSERT INTO admn.event_meta
(
  module_id,
  event_name,
  event_desc,
  recipient_usr_flag,
  recipient_grp_flag,
  recipient_grp_all_flag,
  is_active,
  sender_email,
  api_before_event,
  api_after_event,
  created_by,
  created_date,
  modified_by,
  modified_date,
  effctv_strt_dt,
  effctv_end_dt,
  recipient_to_usr,
  recipient_to_grp,
  recipient_cc_usr,
  recipient_cc_grp,
  event_type,
  event_api_name
)
VALUES
(
  1,
  'Delete Usergroup',
  'notification on usergroup deletion',
  true,
  false,
  false,
  true,
  'hemalatta.seksaria_ext@novartis.com',
  null,
  'delete_usergroup_notification',
  5,
  now(),
  5,
  now(),
  now(),
  now(),
  null,
  'admin',
  null,
  null,
  'notification',
  'delete_usergroup'
);


commit;

select * fm
